---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: edge
  arch: s390x
  version: 20230208
  flavor: alpine-minirootfs
  file: alpine-minirootfs-20230208-s390x.tar.gz
  iso: alpine-minirootfs-20230208-s390x.tar.gz
  date: 2023-02-08
  time: 18:54:46
  size: 3094718
  sha256: 46338871cfeb465c16907785e85c0281d26d09c9b6b0f5b812114dad1fc556fa
  sha512: 9c9e5cbbdae3bcc0158b414f288ed08669125424d99b444dfdf9d02897ac810c133bce8d4d55c86e7af3be2a9675e8d7fac1ee36abf7a29c8419be65560a42c1
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: edge
  arch: s390x
  version: 20230208
  flavor: alpine-netboot
  file: alpine-netboot-20230208-s390x.tar.gz
  iso: alpine-netboot-20230208-s390x.tar.gz
  date: 2023-02-08
  time: 18:55:40
  size: 26839764
  sha256: be3b756f14e4b9475f91c6eb322702c6859c2ab53f70065c141c0892c2f75c29
  sha512: a1ef7e9ba050726addc2015061dab1d1b3598f17ab89794af434e7b180d433fb5e05361ddf09cf874a407782ade82a8a3ff7e87755848c4dd9f544638771d32c
